{
	"env":
	{
		"browser": true,
		"node": true,
		"es6": true,
		"jquery": true
	},
	"extends": "eslint:recommended",
	"parser": "babel-eslint",
	"parserOptions":
	{
		"ecmaVersion": 6,
		"sourceType": "module",
		"ecmaFeatures":
		{
			"jsx": false,
			"modules": true,
			"experimentalObjectRestSpread": true
		}
	},
	"rules":
	{
		"indent": 0,
		"linebreak-style": 0,
		"quotes": ["error", "single"],
		"semi": ["error", "always"],
		"no-console": 0
	}
}